Configuring and Using Apache Tomcat

More Servlets & JSP

Core Servlets & JSP
Tomcat setup and configuration has continued to change substantially over the years. No matter what book you are using, I recommend you use Tomcat 4 or 5 and follow the latest instructions. However, if you want to know the minimum version of Tomcat that can be used, here is a summary: